Focal Point
Error while adding a new environment

This topic can be found at:
http://forums.informationbuilders.com/eve/forums/a/tpc/f/7081057331/m/1847065496

October 08, 2020, 11:34 AM
Merin
Error while adding a new environment
Why I'm getting an error while adding a new dev environment. ( version :8206 ,gen : 07172020 id:8206.21_08212020)
error :
The environment being connected to is prior to release 8201 and cannot be supported.

Please help to solve this problem. Thank you.


MJ